Subject: Re: [PATCH net-next v4 01/12] Documentation: networking: add OPEN Alliance 10BASE-T1x MAC-PHY serial interface

From: Bagas Sanjaya <[email-masked]>
Date: Sun, 28 Apr 2024 16:33:36 +0700

On Thu, Apr 18, 2024 at 06:26:37PM +0530, Parthiban Veerasooran wrote:
> diff --git a/MAINTAINERS b/MAINTAINERS
> index 04e5f7c20e30..79fa7abb4ec9 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -16400,6 +16400,12 @@ L:	[email-masked]
>  S:	Supported
>  F:	drivers/infiniband/ulp/opa_vnic
>  
> +OPEN ALLIANCE 10BASE-T1S MACPHY SERIAL INTERFACE FRAMEWORK
> +M:	Parthiban Veerasooran <[email-masked]>
> +L:	[email-masked]
> +S:	Maintained
> +F:	Documentation/networking/oa-tc6-framework.rst
> +
>  OPEN FIRMWARE AND FLATTENED DEVICE TREE
>  M:	Rob Herring <[email-masked]>
>  M:	Frank Rowand <[email-masked]>

I can't apply this series on top of current net-next due to MAINTAINERS diff
above (on context line 16400 I have Omnivision entries). Care to reroll?
(Hint: also specify --base= to git-send-email(1) so that I and other
reviewers know where to apply this series.)

Confused...

-- 
An old man doll... just what I always wanted! - Clara